@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

body{
	font-size:14px;
	color:#000;
	line-height:150%;
	font-family:"メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color:#fff;
}

img{
	border:0;
	vertical-align:top;
	vertical-align:bottom;
}

a{
	overflow:hidden;
	outline:none;
	color:#333;
}

a{
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
a:hover{
	opacity: .4;
}

/*-----------------------------------------------------------*/
/*ヘッダー*/

#header_wrap{
	width:100%;
	overflow:hidden;
	margin:0px auto;
	border-top:2px solid #450090;
	border-bottom:1px solid #BEBEBE;
}

#header{
	width:1040px;
	height:106px;
	margin:0px auto;
	overflow:hidden;
	background-image:url(index/bg_header.png);
	background-repeat:repeat-x;
	background-position:left bottom;
	position:relative;
}

#header h1{
	width:291px;
	height:25px;
	position:absolute;
	overflow:hidden;
	left:3px;
	top:14px;
	line-height:25px;
}

#head_contact{
	width:345px;
	height:85px;
	position:absolute;
	overflow:hidden;
	right:10px;
	top:11px;
}

#gnavi{
	width:660px;
	height:55px;
	overflow:hidden;
	position:absolute;
	left:0px;
	bottom:0px;
}

#gnavi li{
	list-style-type:none;
	float:left;
	overflow:hidden;
	display:inline;
}

#gnavi li a{
	display:block;
}

/*-----------------------------------------------------------*/
/*ページタイトル*/

#page_title{
	width:1040px;
	height:66px;
	margin:15px auto;
	overflow:hidden;
	position:relative;
	background-image:url(contact/image/bg_page_title.png);
	background-repeat:no-repeat;
	background-position:left top;
	color:#fff;
}

#page_title h1{
	position:absolute;
	left:38px;
	top:50%;
	margin-top:-10px;
}

#breadcrumb{
	width:500px;
	position:absolute;
	right:25px;
	top:50%;
	margin-top:-10px;
	line-height:20px;
	text-align:right;
}

#breadcrumb a{
	color:#fff;
}

/*-----------------------------------------------------------*/
/*フッター*/

#footer_wrap{
	width:100%;
	overflow:hidden;
	margin:0px auto;
	background-color:#430098;
	color:#fff;
}

#footer{
	width:1040px;
	margin:0px auto;
	overflow:hidden;
}

#footer .com-info{
	width:100%;
	overflow:hidden;
}

#footer dl{
	margin:1em;
	width:400px;
	float:left;
	overflow:hidden;
}

#footer dl dt{
	overflow:hidden;
}

#footer dl dd{
	overflow:hidden;
	margin-top:0.25em;
}

#footer dl dd p{
}

#copy{
	clear:both;
	text-align:right;
	overflow:hidden;
}

/*-----------------------------------------------------------*/
/*コンテンツ*/

#contents{
	width:1040px;
	margin:0px auto;
	overflow:hidden;
}

#contents h2{
	text-align:center;
	margin:0px auto;
	overflow:hidden;
}

/*-----------------------------------------------------------*/

/*-----------------------------------------------------------*/


/*-----------------------------------------------------------*/


/*-----------------------------------------------------------*/


/*-----------------------------------------------------------*/


/*-----------------------------------------------------------*/


/*-----------------------------------------------------------*/


/*-----------------------------------------------------------*/


/*-----------------------------------------------------------*/


/*-----------------------------------------------------------*/
